%define module_name Time-C
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Data/Munge.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Share.pm) perl(File/ShareDir/Install.pm) perl(File/Spec.pm) perl(Function/Parameters.pm) perl(JSON/MaybeXS.pm) perl(List/Util.pm) perl(Test/More.pm) perl(Time/Moment.pm) perl(Time/Zone/Olson.pm) perl(overload.pm) perl(Cpanel/JSON/XS.pm) perl(JSON/PP.pm) perl(JSON/XS.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.024
Release: alt1
Summary: Convenient time manipulation.
Group: Development/Perl
License: mit
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/C/CO/COFFEE/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
Makes manipulating time structures more convenient. Internally uses
the Time::Moment manpage.
%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README LICENSE Changes
%perl_vendor_privlib/T*
%perl_vendor_privlib/auto/*

%changelog
* Mon May 01 2017 Igor Vlasenko <viy@altlinux.ru> 0.024-alt1
- regenerated from template by package builder

* Sat Nov 19 2016 Igor Vlasenko <viy@altlinux.ru> 0.023-alt1
- regenerated from template by package builder

* Tue Nov 01 2016 Igor Vlasenko <viy@altlinux.ru> 0.018-alt1
- regenerated from template by package builder

* Fri Sep 23 2016 Igor Vlasenko <viy@altlinux.ru> 0.001-alt1
- initial import by package builder

